import React__default from 'react';

function LoadingAnimation() {
  return /*#__PURE__*/React__default.createElement("div", {
    className: "loading-animation"
  }, /*#__PURE__*/React__default.createElement("div", {
    className: "loading-animation--top"
  }), /*#__PURE__*/React__default.createElement("div", {
    className: "loading-animation--bottom"
  }));
}

export { LoadingAnimation as default };
